@charset "utf-8";
/* CSS Document */


body {
	background-color: #ffb5db;
	text-align: center;
	margin: 0px auto;
	padding: 0px 0;

}

#Table_01 {
	width:1280px;
	text-align: left;
	background-color: #ffffff;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	border: none;
}

.tuomarit td{
	border: solid 1px #ccc;
	background-color: #fafafa;
	padding: 4px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	/* [disabled]width: 215px; */
 }

#ylapalkki {
	width:995px;
	height:598px;
	background: #ffffff url(images/eukanuba17_01.jpg) top left no-repeat;
	float:left;
}

#valikko {
	width: 285px;
	height: 598px;
	float:left;
}

#koirakuva_etusivu {
	float: left;
	width:896px;

	height: auto;
}

#sponsorit {
	float: right;
	width: 384px;
	height:auto;
}



#footer {
	height: 55px;
	background-color: #e23891;
	width:1280px;
	text-align: center;
	margin: 0px auto;
	padding: 0px 0;

}


#sponsorit img {
	margin-top: 10px;
	margin-left: 20px;
}




#tiedustelut_otsikko {
	width:364px;
	padding-right: 20px;
	height:61px;
	color: #ffffff;
	background-color: #FFFfff;

}

#sivu_otsikko {
	width:876px;
	height:61px;
	color: #ffffff;
	padding-left: 20px;
	background-color: #FFFfff;
}


#sisalto {
	width:786px;
	padding: 25px 5px 15px 25px;
	margin-left: 40px;
	margin-right: 20px;
	background-color: #f4f4f4;
	margin-bottom: 20px;
}

#tiedustelut {
	width: 294px;
	padding: 15px;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #f4f4f4;
}



h1 {
	font: italic normal 1.4em georgia, sans-serif;
	color: #ffffff;
	background-color: #e23891;
	font-weight: lighter;
	height: 42px;
	text-align: center;
	padding-top: 10px;
	margin: 20px; 
}

h2 {
	font: italic normal 1.4em georgia, sans-serif;
	font-weight: lighter;
	border-bottom:dashed #F3C;
	padding-bottom: 5px;
	margin-bottom: 30px;
}


h3 {
	font: italic normal 1.1em georgia, sans-serif;
	font-weight: lighter;
	margin-bottom: 30px;
	text-align:center;
}


p {
	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

a, a.visited {
	color:#e23891;
}
.huom {
	color: #903;
}
